[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollBarStyle

Scroll bar style flags.

## Declaration

Source position: forms.pp line 96

`type TScrollBarStyle = (`
`ssRegular,` |  | Default style; not used in the current LCL version.
`ssFlat,` |  | Scroll bar appears flat; Not used in the current LCL version.
`ssHotTrack` |  | Scroll bar sends HotTrack messages; Not used in the current LCL version.
`);`